Subject: CI, CC, and CAS

From: "Shobe, Dave" <[email-masked]>
Date: Tue, 18 Jun 2002 10:01:32 -0400

I would like to learn more about the various multi-determinant methods used
for electron correlation.  I'd like something more substantial than the
Foresman and Frisch book, but I'm not ready to read the J. Chem. Phys.
articles yet.  They seem to dive immediately into unfamiliar symbols.  I'm
not sure if what I need is a "refresher course" in quantum mechanics, or if
there are some standard symbols that quantum-chemical method developers use
among themselves that they don't feel a need to define them (sort of like
using S for entropy).  Perhaps a "historical approach" where I start with
the earliest-developed methods would help me with that?

If anyone has advice on this, even if it's "NO!! Don't do it, if you value
your sanity!" :-), I'd like to have it.

--David Shobe